

#slideshowWrapper {
      width: 960px;
      height: 360px;
      position: relative;
      z-index:0;
      margin-bottom:20px;
    }
    .slideshow {
      width: 960px;
      height: 360px;
      position: relative;
      z-index:0;
      }
.slideshow a{
  width:100%;
  height:100%;
}
.slide-text-wrapper{
  position:relative;
  width:100%;
  height:100%;
}
.slideshow div.slide-text{
  position:absolute;
  bottom:60px;
  right:50px;
  width:360px;
  background:url('/images/slide-caption-bg.png') repeat !important;
  z-index:100;
  padding:10px 20px;
}
.slideshow div.slide-text h1{
  color:#fff;
  font-size:20px;
  border-bottom:0;
}
.slideshow div.slide-text p{
  font-size:13px;
  color:#fff;
}
    .slideshow img{
      z-index:0;
     border:10px #fff solid;

  -webkit-box-shadow: 0 8px 6px -6px #ccc;
     -moz-box-shadow: 0 8px 6px -6px #ccc;
          box-shadow: 0 8px 6px -6px #ccc;
    }
    #homePagerWrapper {
      height: 32px;
      position: absolute;
      left: 450px;
      bottom: 15px;
      z-index: 10;
      z-index:0;
    }
    #homePagerLeft {
      width: 10px;
      height: 32px;
      /*background: url(/images/slideshowNavBg.png) no-repeat;*/
      float: left;
      z-index:0;
    }
    #homePager {
     /* background: url(/images/slideshowNavBg.png) no-repeat top right;*/
      height: 22px;
      float: left;
      padding: 10px 5px 0 0;
      z-index:0;
    }
    #homePager a {
      width: 12px;
      height: 12px;
      float: left;
      margin-right: 5px;
      background: url(/images/slideshowNavBullets.png) no-repeat top left;
      z-index:0;
    }
    #homePager a.activeSlide {
      background-position: bottom left !important;
      z-index:0;
    }
    .slideshowButton {
      position: absolute;
      top: 140px;
      display: block;
      /*background: url(/images/slideshowArrows.png) no-repeat;*/
      width: 40px;
      height: 70px;
      z-index:0;
    }
    .slideshowButton.prev {
      left: -50px;
      z-index:0;
    }
    .slideshowButton.prev:hover {
      background-position: bottom left;
      z-index:0;
    }
    .slideshowButton.next{
      background-position: top right;
      right: -50px;
      z-index:0;
    }
    .slideshowButton.next:hover {
      background-position: bottom right;
      z-index:0;
    }



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
